[INFO]
Manufacturer = FERRARI
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR44

[SPOILER]
SpoilerSet = SPOILER

[COLLISION]
CopyFrom = CORVETTE

[RESOURCES]
Description = Ferrari F430 Scuderia
Label = CARNAME_FERRARI_F430
Name = Ferrari F430 Scuderia